Subject: bug#21877: fdisk -l is not as read-only as I'd hoped

From: Glenn Morris <[email-masked]>
Date: Wed, 11 Nov 2015 17:33:10 -0500

This bug report, and also #21878, arrived from alioth via BCC.
This confuses debbugs, since it has no idea which package to assign the
report to. I've reassigned them to parted, but basically having one bug
tracker talk to another is never a good idea, so I'd recommend that you
make your (?) alioth tracker send things to a different address.